/* generated in /home/thegen86/public_html/tuxedo/wp-content/themes/chandelier/assets/custom-styles/general-custom-styles.php chandelier_elated_design_styles function */
.eltd-preload-background { background-image: url(http://tuxedo.thegenerallegend.com.au/wp-content/themes/chandelier/assets/img/preload_pattern.png) !important;}

/* generated in /home/thegen86/public_html/tuxedo/wp-content/themes/chandelier/assets/custom-styles/general-custom-styles.php chandelier_elated_design_styles function */
::selection { background: #fddd10;}

/* generated in /home/thegen86/public_html/tuxedo/wp-content/themes/chandelier/assets/custom-styles/general-custom-styles.php chandelier_elated_design_styles function */
::-moz-selection { background: #fddd10;}

/* generated in /home/thegen86/public_html/tuxedo/wp-content/themes/chandelier/assets/custom-styles/general-custom-styles.php chandelier_elated_design_styles function */
.eltd-boxed .eltd-wrapper { background-attachment: fixed;}

/* generated in /home/thegen86/public_html/tuxedo/wp-content/themes/chandelier/assets/custom-styles/general-custom-styles.php chandelier_elated_design_styles function */
.error404 .eltd-content { background-image: url(http://chandelier.elated-themes.com/wp-content/uploads/2015/11/error-page.jpg);background-size: cover;background-position: center;background-attachment: fixed;}

/* generated in /home/thegen86/public_html/tuxedo/wp-content/themes/chandelier/assets/custom-styles/general-custom-styles.php chandelier_elated_h1_styles function */
h1 { font-family: Josefin Sans;}

/* generated in /home/thegen86/public_html/tuxedo/wp-content/themes/chandelier/assets/custom-styles/general-custom-styles.php chandelier_elated_h2_styles function */
h2 { font-family: Josefin Sans;}

/* generated in /home/thegen86/public_html/tuxedo/wp-content/themes/chandelier/assets/custom-styles/general-custom-styles.php chandelier_elated_h3_styles function */
h3 { font-family: Josefin Sans;}

/* generated in /home/thegen86/public_html/tuxedo/wp-content/themes/chandelier/assets/custom-styles/general-custom-styles.php chandelier_elated_h4_styles function */
h4 { font-family: Josefin Sans;}

/* generated in /home/thegen86/public_html/tuxedo/wp-content/themes/chandelier/assets/custom-styles/general-custom-styles.php chandelier_elated_h5_styles function */
h5 { font-family: Josefin Sans;}

/* generated in /home/thegen86/public_html/tuxedo/wp-content/themes/chandelier/assets/custom-styles/general-custom-styles.php chandelier_elated_h6_styles function */
h6 { font-family: Josefin Sans;}

/* generated in /home/thegen86/public_html/tuxedo/wp-content/themes/chandelier/assets/custom-styles/general-custom-styles.php chandelier_elated_text_styles function */
p { font-family: Josefin Sans;text-transform: ;letter-spacing: px;}

/* generated in /home/thegen86/public_html/tuxedo/wp-content/themes/chandelier/framework/modules/header/custom-styles/header.inc chandelier_elated_header_standard_menu_area_styles function */
.eltd-header-standard .eltd-page-header .eltd-menu-area { background-color: rgba(255, 255, 255, 0);}

/* generated in /home/thegen86/public_html/tuxedo/wp-content/themes/chandelier/framework/modules/header/custom-styles/mobile-header.php chandelier_elated_mobile_navigation_styles function */
.eltd-mobile-header .eltd-mobile-nav a, .eltd-mobile-header .eltd-mobile-nav h4 { font-weight: 0;}

/* generated in /home/thegen86/public_html/tuxedo/wp-content/themes/chandelier/framework/modules/shortcodes/accordions/custom-styles/custom-styles.php chandelier_elated_accordions_typography_styles function */
.eltd-accordion-holder .eltd-title-holder { font-family: Josefin Sans;}

/* generated in /home/thegen86/public_html/tuxedo/wp-content/themes/chandelier/framework/modules/shortcodes/button/custom-styles/custom-styles.php chandelier_elated_button_typography_styles function */
.eltd-btn { font-family: Josefin Sans;}

/* generated in /home/thegen86/public_html/tuxedo/wp-content/themes/chandelier/framework/modules/shortcodes/tabs/custom-styles/custom-styles.php chandelier_elated_tabs_typography_styles function */
.eltd-tabs .eltd-tabs-nav li a { font-family: 1;}

